cancel
Showing results for 
Search instead for 
Did you mean: 

TPware.NET

 
Cronin John
Occasional Visitor

TPware.NET

I would like to know if it is possible to use TPware.NET with ACMS 4.4B on OpenVMS 7.3-2

The doc's say ACMS 4.5, but 4.4B is awfully close, and I believe TPware.NET's predessesor was Desktop ACMS, which ran on much earlier versions.

My alternative is to find out about Desktop ACMS - which I haven't heard about in a while.

Tia,
John
1 REPLY 1
JagadishM
Occasional Advisor

Re: TPware.NET

Hello John,

TPware .NET is supported for ACMS V5.0 and later.

Thank you,
Jagadish M.